﻿/*A partir de 1400px hacemos que se comporte como container-fluid permitiendo que ocupe toda la pantalla*/
@media (min-width: 1400px)
{
    .container
    {
        width: auto;
        /*Añadimos margen*/
        margin-right: 60px;
        margin-left: 60px;
    }
}

.navbar-brand > img
{
    margin-top: -10px;
    height: 40px;
    display: inline;
}

/*Bloque de firmas, firmaCliente,firmaTransportista,firmaDestino */
.bloque-firmas
{
    max-width: 600px;    
}   
@media only screen and (max-width: 500px)
{
    /*Añadimos un espacio a la derecha del bloque para evitar una firma accidental al hacer scroll*/
    .bloque-firmas
    {
        margin-right: 50px;
    }
    /*Tabla indexconductor mostrando los 3 datos relevantes, modo responsive */
    #listado
    {
        font-size: 0.8em;
    }
    .listado-direccion
    {
        font-size: 0.7em;
    }
}



